Auth
Create an organization SSO discovery domain
POST
/organizations/{organization_id}/sso-domainsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organization_id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/organizations/string/sso-domains" \ -H "Content-Type: application/json" \ -d '{ "domain": "string", "provider_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/OIDCDomainCreateOutputBody.json", "dns_name": "string", "dns_value": "string", "domain": { "created_at": "2019-08-24T14:15:22Z", "created_by_user_id": "string", "domain": "string", "id": "string", "organization_id": "string", "provider_id": "string", "verified_at": "2019-08-24T14:15:22Z" }}